_id: FpwaK1qJxKGs9HgS
name: Permanence *
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_narcos.webp
effects: []
system:
  description: >-
    <p>C'est par ce rituel que le haut-rêvant stabilise les points de rêve d'une
    potion ou d'un objet, afin d'en prévenir l'évaporation quotidienne.
    Facultatif pour les potions, le rituel de Permanence est obligatoire pour
    tous les autres objets magiques.&nbsp; Son accomplissement diminue de 1
    point le seuil de rêve du haut-rêvant.</p>
  descriptionmj: ''
  draconic: Voie de Narcos
  duree: Instantanée
  JR: ''
  cible: ''
  difficulte: '-5'
  portée: ''
  caseTMR: sanctuaire
  caseTMRspeciale: ''
  ptreve: '5'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 1
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!FpwaK1qJxKGs9HgS'

